<!DOCTYPE html>
<html lang="en"  xmlns:th="http://www.thymeleaf.org" xmlns="http://www.w3.org/1999/xhtml">

<head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <link href="https://fonts.googleapis.com/css?family=Roboto:400,700" rel="stylesheet">

    <title>user panel</title>


    <link rel="shortcut icon" type="image/x-icon" href="/favicon.ico">
    <link rel="shortcut icon" type="image/x-icon" href="https://img.icons8.com/color/48/000000/list.png" />


    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css"
        integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">


    <!-- Custom style to overide some colors from native bootstrap styles -->
    <link href="../static/css/styleLoggingPage.css" rel="stylesheet"> <!-- link statyczny -->
    <link rel="stylesheet" th:href="@{/css/styleLoggingPage.css}"> <!-- link dynamiczny podczas pracy aplikacji -->

    <link rel="stylesheet" href="styleLoggingPage.css">

</head>

<body>
    <div class="container">

        <h2>User bank accounts panel</h2>

        <!-- Buttons on top of table -->
        <div class="row justify-content-end">
            <div class="col-sm-auto">
                <a th:href="@{}" class="btn btn-primary btn-sm mb-3">transaction list</a>
            </div>
        </div>

        <h4>User name:</h4> <br>

        <h3>Bank accounts</h3>
        <!-- na divie ponizej for each w thymeleaf -->
        <div class="row justify-content-end">
            <div class="col-sm">

                <!-- List of accounts of user -->
                <table class="table table-bordered table-striped">
                    <thead class="thead-dark">
                        <tr>
                            <th>id </th>
                            <th> currency</th>
                            <th>volume</th>
                            <th>Action</th>
                        </tr>
                    </thead>
                    <tbody>
                        <tr>
                            <td>1</td>
                            <td>USD</td>
                            <td>1000</td>

                            <td> <a href="#" class="btn btn-danger"
                                    onclick="if (!(confirm('Are you sure you want delete?'))) return false"> DEL </a>
                            </td>
                        </tr>
                    </tbody>
                </table>               
            </div>              
        </div>
        
        <div  class="row justify-content-end">
                <a href="#" class="btn btn-success  "> add </a>

        </div>

    </div>>
        <!-- Bootstrap scripts -->
        <script src="https://code.jquery.com/jquery-3.3.1.slim.min.js"
            integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo"
            crossorigin="anonymous"></script>
        <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js"
            integrity="sha384-UO2eT0CpHqdSJQ6hJty5KVphtPhzWj9WO1clHTMGa3JDZwrnQq4sF86dIHNDz0W1"
            crossorigin="anonymous"></script>
        <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js"
            integrity="sha384-JjSmVgyd0p3pXB1rRibZUAYoIIy6OrQ6VrjIEaFf/nJGzIxFDsf4x0xIM+B07jRM"
            crossorigin="anonymous"></script>

</body>

</html>